## ruby-em-synchrony 1.0.3

=== debian/changelog ===
ruby-em-synchrony (1.0.3-1) unstable; urgency=low

  [ Jonas Genannt ]
  * Initial release (Closes: #705578)

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 May 2014 14:48:43 +0530
