=== debian/control ===
Source: ruby-em-synchrony
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
 Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.7.5~),
               ruby-rspec,
               ruby-em-hiredis,
               ruby-activerecord,
               ruby-mysql2,
               ruby-em-http-request (>= 1.1.2-2),
               ruby-remcached,
               ruby-mongo,
               ruby-amqp,
               ruby-amq-protocol,
               ruby-eventmachine,
               ruby-em-mongo,
               redis-server,
               memcached,
               mysql-server,
               ruby-em-redis,
               procps
# missing:
# ruby-amqp # update
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-em-synchrony.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-em-synchrony.git;a=summary
Homepage: http://github.com/igrigorik/em-synchrony
XS-Ruby-Versions: all

Package: ruby-em-synchrony
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
         ruby-em-hiredis,
         ruby-activerecord,
         ruby-mysql2,
         ruby-em-http-request,
         ruby-remcached,
         ruby-mongo,
         ruby-amqp,
         ruby-amq-protocol,
         ruby-eventmachine,
         ruby-em-mongo
Description: fiber aware EventMachine libraries
 Collection of convenience classes and primitives to help untangle evented
 code, plus a number of patched EM clients to make them Fiber aware.
 .
  * Fiber aware ConnectionPool with sync/async query support
  * Fiber aware Iterator to allow concurrency control & mixing of sync / async
  * Fiber aware async inline support: turns any async function into sync
  * Fiber aware Multi-request interface for any callback enabled clients
  * Fiber aware TCPSocket replacement, powered by EventMachine
  * Fiber aware Thread, Mutex, ConditionVariable clases
  * Fiber aware sleep, defer, system
