## ruby-em-synchrony 1.0.4

=== debian/changelog ===
ruby-em-synchrony (1.0.4-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 1.0.4
  * Create patch to fix tests with ruby2.3 (Closes: #800029)
  * Create patch to remove relative requires from tests
  * Refresh existent patches
  * Update disable-failing-activerecord-tests.patch, skip new activerecord test
  * rename debian/start_services_and_auto_install.sh to
    debian/start_services_and_run.sh and make it generic; adapt all in
    debian/rules accordingly.
  * Move logic for calling debian/start_services_and_run.sh for running the
    tests inside debian/ruby-tests.rake
  * debian/control: update Vcs ulr, silence lintian
  * Declare compliance with Debian policy 3.9.7
  * debian/copyright: add Upstream-Contact field and add some commas
  * Update Debian packaging copyright
  * Bump debhelper compatibility level to 9
  * debian/control: wrap and sort

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 02 Mar 2016 09:35:09 -0300
