=== debian/control ===
--- 
+++ 
@@ -4,16 +4,15 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>,
            Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9),
-               gem2deb (>= 0.7.5~),
+Build-Depends: debhelper (>= 12),
+               gem2deb,
                memcached,
-               mysql-server,
+               default-mysql-server | virtual-mysql-server,
                procps,
                redis-server,
                ruby-activerecord,
                ruby-amq-protocol,
                ruby-amqp,
-               ruby-em-hiredis,
                ruby-em-http-request (>= 1.1.2-2),
                ruby-em-mongo,
                ruby-em-redis,
@@ -22,20 +21,19 @@
                ruby-mysql2,
                ruby-remcached,
                ruby-rspec
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-em-synchrony.git
-Vcs-Browser: https://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-em-synchrony.git;a=summary
-Homepage: http://github.com/igrigorik/em-synchrony
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-em-synchrony.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-em-synchrony
+Homepage: https://github.com/igrigorik/em-synchrony
 XS-Ruby-Versions: all
+Testsuite: autopkgtest-pkg-ruby
 
 Package: ruby-em-synchrony
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-activerecord,
+Depends: ruby-activerecord,
          ruby-amq-protocol,
          ruby-amqp,
-         ruby-em-hiredis,
          ruby-em-http-request,
          ruby-em-mongo,
          ruby-eventmachine,
