=== debian/watch ===
version=4
https://gemwatch.debian.net/em-synchrony .*/em-synchrony-(.*).tar.gz
